[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPEmptyFont

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TFPEmptyFont - dummy class for empty font

## Declaration

Source position: fpcanvas.pp line 329

`type TFPEmptyFont = class(TFPCustomFont) end;`

## Inheritance

`TFPEmptyFont` |  | TFPEmptyFont - dummy class for empty font
`TFPCustomFont` |  | TFPCustomFont - FreePascal base class for Fonts
`TFPCanvasHelper` |  | TFPCanvasHelper - FreePascal base class providing utilities for drawing and painting canvases
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.